<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="42187" dateMiseAJour="2024-12-11" id="bav-42187-01" idPresta="51b08cc5b473e41478000e13" pivotLocal="bav">
    <Nom>Bureau d'aide aux victimes du tribunal judiciaire de Roanne</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="postale">
        <Ligne>5 BIS PLACE GEORGES CLEMENCEAU</Ligne>
        <Ligne>BP 515</Ligne>
        <CodePostal>42328</CodePostal>
        <NomCommune>ROANNE CEDEX</NomCommune>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>04 77 44 48 00</Téléphone>
        <Télécopie>04 77 44 48 35</Télécopie>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>42003</commune>
        <commune>42007</commune>
        <commune>42008</commune>
        <commune>42011</commune>
        <commune>42014</commune>
        <commune>42015</commune>
        <commune>42016</commune>
        <commune>42025</commune>
        <commune>42026</commune>
        <commune>42027</commune>
        <commune>42029</commune>
        <commune>42033</commune>
        <commune>42047</commune>
        <commune>42048</commune>
        <commune>42049</commune>
        <commune>42052</commune>
        <commune>42061</commune>
        <commune>42063</commune>
        <commune>42068</commune>
        <commune>42069</commune>
        <commune>42070</commune>
        <commune>42071</commune>
        <commune>42074</commune>
        <commune>42076</commune>
        <commune>42077</commune>
        <commune>42078</commune>
        <commune>42079</commune>
        <commune>42086</commune>
        <commune>42098</commune>
        <commune>42104</commune>
        <commune>42106</commune>
        <commune>42112</commune>
        <commune>42116</commune>
        <commune>42118</commune>
        <commune>42120</commune>
        <commune>42125</commune>
        <commune>42127</commune>
        <commune>42128</commune>
        <commune>42131</commune>
        <commune>42141</commune>
        <commune>42145</commune>
        <commune>42152</commune>
        <commune>42153</commune>
        <commune>42154</commune>
        <commune>42156</commune>
        <commune>42157</commune>
        <commune>42158</commune>
        <commune>42160</commune>
        <commune>42161</commune>
        <commune>42162</commune>
        <commune>42163</commune>
        <commune>42166</commune>
        <commune>42170</commune>
        <commune>42171</commune>
        <commune>42173</commune>
        <commune>42176</commune>
        <commune>42177</commune>
        <commune>42178</commune>
        <commune>42181</commune>
        <commune>42182</commune>
        <commune>42184</commune>
        <commune>42187</commune>
        <commune>42194</commune>
        <commune>42196</commune>
        <commune>42198</commune>
        <commune>42199</commune>
        <commune>42203</commune>
        <commune>42209</commune>
        <commune>42212</commune>
        <commune>42213</commune>
        <commune>42215</commune>
        <commune>42220</commune>
        <commune>42226</commune>
        <commune>42229</commune>
        <commune>42230</commune>
        <commune>42231</commune>
        <commune>42232</commune>
        <commune>42233</commune>
        <commune>42236</commune>
        <commune>42239</commune>
        <commune>42241</commune>
        <commune>42243</commune>
        <commune>42248</commune>
        <commune>42249</commune>
        <commune>42253</commune>
        <commune>42254</commune>
        <commune>42255</commune>
        <commune>42257</commune>
        <commune>42260</commune>
        <commune>42267</commune>
        <commune>42268</commune>
        <commune>42273</commune>
        <commune>42274</commune>
        <commune>42276</commune>
        <commune>42277</commune>
        <commune>42281</commune>
        <commune>42282</commune>
        <commune>42284</commune>
        <commune>42289</commune>
        <commune>42293</commune>
        <commune>42294</commune>
        <commune>42300</commune>
        <commune>42303</commune>
        <commune>42314</commune>
        <commune>42317</commune>
        <commune>42325</commune>
        <commune>42331</commune>
        <commune>42332</commune>
        <commune>42333</commune>
        <commune>42334</commune>
        <commune>42337</commune>
        <commune>42338</commune>
        <commune>42339</commune>
    </CompetenceCommunale>
</Organisme>